Subject: bug#23724: 25.0.94; ediff-patch-buffer doesn't handle -p3 `ediff-patch-options' option

From: Glenn Morris <[email-masked]>
Date: Fri, 10 Jun 2016 00:59:59 -0400

I was unable to reproduce this. One would expect the wrong -p option to
produce a "can't find file to patch" error, not "Only garbage was found
in the patch". In any case, I don't think you need to add -p# to ediff
options, I think it figures out internally what file to patch.